#galleryUL, #galleryULText {
	margin:0;
	padding:10px 0 10px 40px;
	list-style:none;
}
#galleryULText li {
	display:inline-block;
	width:210px;
	height:80px;
	text-align:center;
	font-size:18px;
	margin:10px 10px 10px 10px;
	padding:0;
	list-style:none;
}
#galleryULText li a {
	display:block;
	text-decoration:none;
	color:#000;
}
.headerText {padding:1em 1em 0 1em;}



#galleryUL li {
	display:inline-block;
	width:210px;
	height:220px;
	text-align:center;
	font-size:12px;
	margin:0 10px 20px 10px;
	padding:0;
	list-style:none;
}
#galleryUL li a {
	display:block;
	text-decoration:none;
	color:#000;
}
#galleryUL li a img {
	display:block;
	margin:0 auto 10px auto;
}



.pictureGalleryImage .contentArea {
	text-align:center;
	font-size:1.4em;
}

.pictureGalleryImage .contentArea img {
	margin:0.5em 0 1em 0;
}
.pictureGalleryImage .contentArea div {
	line-height:1.2em;
	padding:0 30px;
}